{
  "activityType" : 3,
  "color" : "teal",
  "createdAt" : "2020-01-01T00:00:00Z",
  "exercises" : [
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00AHY49HPHA00JGDQY",
      "loadType" : 0,
      "name" : "Cat-Cow",
      "order" : 0,
      "reps" : 10,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT0021S72PRVXDA0HCNB",
      "loadType" : 0,
      "name" : "Dead Bug",
      "order" : 1,
      "reps" : 8,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00K2AHTEHR3HRVKGEG",
      "loadType" : 0,
      "name" : "Bird Dog",
      "order" : 2,
      "reps" : 8,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 45,
      "id" : "01DXF6DT00V256F3TPS99MCP5F",
      "loadType" : 2,
      "name" : "Plank",
      "order" : 3,
      "reps" : 0,
      "sets" : 3,
      "weight" : 0
    },
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT007YMYCAYYNJEFWTQ5",
      "loadType" : 2,
      "name" : "Hollow Body Hold",
      "order" : 4,
      "reps" : 0,
      "sets" : 3,
      "weight" : 0
    },
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT00WXCASZG1VEZRPT0Y",
      "loadType" : 2,
      "name" : "Side Plank",
      "order" : 5,
      "reps" : 0,
      "sets" : 3,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00VMWCDF9QCB28WR20",
      "loadType" : 0,
      "name" : "Leg Raises",
      "order" : 6,
      "reps" : 12,
      "sets" : 3,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00MJH9N622QTMM7XB3",
      "loadType" : 0,
      "name" : "Crunch",
      "order" : 7,
      "reps" : 12,
      "sets" : 3,
      "weight" : 0
    },
    {
      "durationSeconds" : 0,
      "id" : "01DXF6DT00Z98NR23ESEEKGQH1",
      "loadType" : 0,
      "name" : "Reverse Crunch",
      "order" : 8,
      "reps" : 12,
      "sets" : 3,
      "weight" : 0
    }
  ],
  "id" : "01DXF6DT00RV99WG172YFW4NKA",
  "name" : "Bodyweight Core",
  "order" : 3,
  "schemaVersion" : 3,
  "systemImage" : "figure.core.training",
  "updatedAt" : "2020-01-01T00:00:00Z"
}